Subject: Re: proper terminal type for tcsh under Cygwin?
From: [email-masked] (Christos Zoulas)
To: Steve Kelem <[email-masked]>, [email-masked]
Date: Tue, 21 Mar 2000 18:32:35 -0500

On Mar 21,  1:52pm, [email-masked] (Steve Kelem) wrote:
-- Subject: Re: proper terminal type for tcsh under Cygwin?

| This is a multi-part message in MIME format.
| --------------53E8863F01234FE5F2DED98C
| Content-Type: text/plain; charset=us-ascii
| Content-Transfer-Encoding: 7bit
| 
| set term=vt100 yields:
| tcsh: No entry for terminal type "vt100"
| tcsh: using dumb terminal settings.
| But I doubt it would work anyway, because the window can be resized, and
| I don't think the vt100 entry is that smart.
| 
| set term=cygwin yields no insert mode when you move the cursor into the
| middle of a word. The new characters overwrite the old characters, but a
| C-r shows that the new characters really were inserted.
| 

I know this is suboptimal, but you can use telltc to figure out
what the bad entries, and settc to fix them. The editor in tcsh
will work properly with most termcap entries empty, but it will
be less efficient.

When you come up with a working version you can store it in a file
or put it in your TERMCAP environment variable.

christos

--
Want to unsubscribe from this list?
Send a message to [email-masked]